# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Sep  1 09:39:53 2023
#log="/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/Br2Cr2S2.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/"
smearing="semiconductor"
compute="electrons"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
